What will happen to installed legit cia after updating to 9.8?

Discussion in '3DS - Homebrew Development and Emulators' started by g.maverick, Jun 20, 2015.

  1. g.maverick
    OP

    g.maverick Newbie

    Newcomer
    6
    0
    Dec 17, 2012
    Italy
    It will be possible to run the installed legit CIAs after a firmware update?

    The legit CIAs has been installed using FBI and pasta cfw (on FW 8.1).

    If one doesn't care about loosing the ability to execute unsigned code and decides to update the console, will be the previously installed CIAs still executable or will be detected as un-legit?

    Ps: I know one can update to 9.2 with almost the same compatibility to 9.8, but I am interested to know if the legit CIAs will be considered legit with the latest firmware
     
  2. Dartz150

    Dartz150 GBATemp Official Lolicon Onii-chan™

    Member
    1,407
    845
    May 5, 2010
    Mexico
    On a Strange Journey
    Yes, legit cias will work even on latest OFW.
     
    g.maverick likes this.
  3. Chelsea_Fantasy

    Chelsea_Fantasy GBAtemp Maniac

    Member
    1,015
    719
    Mar 25, 2014
    Cuba
    it will work like a normal game
     
  4. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    12,508
    5,465
    Mar 17, 2010
    Norway
    Alola
    Yes, but why would you want to? You can already access eShop with Pasta.
     
  5. Chelsea_Fantasy

    Chelsea_Fantasy GBAtemp Maniac

    Member
    1,015
    719
    Mar 25, 2014
    Cuba
    true, do not update never your hackcapable 3ds
     
  6. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    12,508
    5,465
    Mar 17, 2010
    Norway
    Alola
    Especially since they are going to get more and more rare. They're already getting difficult to find in stores.
     
  7. Chelsea_Fantasy

    Chelsea_Fantasy GBAtemp Maniac

    Member
    1,015
    719
    Mar 25, 2014
    Cuba
    come to cuba
    rarely someone uses wi-fi or internet
     
  8. Psi-hate

    Psi-hate GBATemp's Official Psi-Hater

    Member
    1,666
    1,060
    Dec 14, 2014
    United States
    Houston
    Use an emunand instead of updating. I recommend RxTools (Choose whether you want the legit or cracked one) or SALT/KARL3DS when it's available.
     
  9. Intronaut

    Intronaut An star maker

    Member
    726
    434
    Nov 18, 2014
    Cote d'Ivoire
    Now we have CakeFW...
     
  10. Psi-hate

    Psi-hate GBATemp's Official Psi-Hater

    Member
    1,666
    1,060
    Dec 14, 2014
    United States
    Houston
    Or use that too. :P
     
  11. froggestspirit

    froggestspirit D/P/Pt Demix Guy

    Member
    1,118
    548
    Jul 28, 2011
    United States
    I bought one for $75 recently, FW 6.x, complete with the box. Check pawn stores, and ask to boot it up first.
     
  12. Scarlet

    Scarlet It's Basically Christmas

    pip Contributor
    GBAtemp Patron
    Scarlet is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    1,955
    2,381
    Jan 7, 2015
    United Kingdom
    Middleish North-Left
    Legit CIAs are cool for people that don't actually have a flashcard or anything like that. My cousin got his N3DS at launch but has no Cubic Ninja or flashcard, so I installed a MH4U Legit CIA on his system before he updated and it still runs fine :)
     
  13. Awesomeaustin316

    Awesomeaustin316 Shiro

    Member
    176
    61
    May 28, 2015
    United States
    If he didn't have cubic ninja, couldn't you of just installed it for him like you did with MH4U ?
     
  14. Melon__Bread

    Melon__Bread ~It's A Magik~

    Member
    710
    400
    Dec 9, 2013
    United States
    There is no Legit CN CIA
     
    Scarlet likes this.